Bug 824496 - Unable to view all package groups
Unable to view all package groups
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Brad Buckingham
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 11:31 EDT by james labocki
Modified: 2014-09-18 11:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-11 14:53:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description james labocki 2012-05-23 11:31:50 EDT
Description of problem:
Unable to view all package groups within a custom content provider.

Version-Release number of selected component (if applicable):
RC

How reproducible:
Sync a custom provider from RHEL6 Server Repo
Create a new system template
Browse "eligible content" package groups
Scroll to bottom

  
Actual results:
Unable to view all package groups

Expected results:
Able to view all package groups
Comment 1 Mike McCune 2012-07-11 11:28:35 EDT
sounds like the scrolling isn't working.  lets verify this and fix it if so
Comment 2 Mike McCune 2013-08-16 13:56:10 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 3 Bryan Kearney 2014-03-11 14:53:45 EDT
Closing old bugs which are not relevant based on new UI and CLI
Comment 4 Bryan Kearney 2014-03-12 18:52:21 EDT
Closing old bugs which are not relevant based on new UI and CLI

Note You need to log in before you can comment on or make changes to this bug.